Installer et configurer Gcompris sous Ubuntu.

Lilian Robert lilian.robert at gmail.com
Mar 17 Jan 08:24:41 UTC 2006


On 1/17/06, Daniel Robitaille <robitaille at gmail.com> wrote:
>
> > Je débute sous Ubuntu et je souhaiterais installer Gcompris pour mes
> > enfants afin de leur permettre de travailler avec.  La version d'Ubuntu
> > que j'ai installée est la 5.04 et sauf que je n'arrive pas à faire
> > l'install à partir de synaptic. Quelqu'un pourra me conseiller la
> > démarache à suivre ou encore, me donner un lien qui me guide dans
> > l'installation de Gcompris?
>
> Est-ce que tu as des erreurs?  J'ai installé  Edubuntu 5.10 pour mes
> enfants (qui inclut gcompris par défaut), et ça s'est installé sans
> problèmes.
>
> Comme Edubuntu partage les même applications que Breezy (5.10),
> peut-etre que tu serais mieux d'essayer Ubuntu 5.10 au lieu de 5.04.
> Ils sont fait beaucoup de travail entre 5.04 et 5.10 pour les
> applications éducatives.
>
> --
> Daniel Robitaille
>
> --
> ubuntu-fr mailing list
> ubuntu-fr at lists.ubuntu.com
> http://lists.ubuntu.com/mailman/listinfo/ubuntu-fr
>

Effectivement, GCompris semble disponible dans les dépôts Main de breezy (
5.10) mais pour hoary (5.04) il faut activer les dépôts universe :
http://packages.ubuntu.com/cgi-bin/search_packages.pl?keywords=gcompris&searchon=names&subword=1&version=hoary&release=all

Le plus simple à mon avis, si ton système te satisfait comme ça, c'est
d'activer les dépôts universe/multiverse (dans synaptic) et tu pourras
installer la version hoary de gCompris.

Sinon, il faut passer à breezy je pense.

Lilian
-------------- section suivante --------------
Une pièce jointe HTML a été nettoyée...
URL: <https://lists.ubuntu.com/archives/ubuntu-fr/attachments/20060117/f51fc369/attachment.html>


Plus d'informations sur la liste de diffusion ubuntu-fr